

@media screen and ( max-width: 980px )
{
	
	.logo {
		float: none;
		padding:30px 0 0 0;
		margin:auto;
		width: 290px;
	}

	.header .phone_section,
	.jcarousel-skin-pika,
	.menu_container
	{
		display:none;
	}
	
	#container
	{
		width:94%;
		margin:0 3%;
	}
	
	#main_container, .submenu_container, .top_banner, .pika-stage
	{
		width:100%;
		margin:0;
	}
	
	.pika-stage
	{
		overflow:hidden;
	}
	
	.submenu_container
	{
		display:none;
	}
	
	#submenu1, #submenu2, #submenu3, 
	#submenu4, #submenu5, #submenu6
	{
		width:33.3%;
		position:static;
		float:left;
		left:auto;
	}
	
	#mNav
	{
		display:block;
		width:94%;
		margin:0 3%;
		padding-top:20px;
		text-align:center;
	}
	
	#mNav ul
	{
		display:none;
	}
	
	.tinynav
	{
	  display:block;
	  height:25px;
	  width:75%;
	  float:left;
	  border:1px solid #ccc;
	  color:#444;
	}

	#leaseiq {

		width:20%;
		box-sizing:border-box;
	}
	
	a.submenu_title
	{
		line-height:30px;
	}
	
	.ContentArea 
	{
		float: none;
		padding-bottom: 30px;
		padding-right: 0px;
		padding-top: 10px;
		width:100%;
	}
	
	.ContentRightArea {
		display:none;
	}
	
	.sponser_container
	{
		display:none;
	}
	
	.footer_section
	{
		width:100%;
	}

}

@media screen and ( max-width: 600px )
{
	

	.project_list table td
	{
		display:block;
	}
	
	.project_list li {
		float: left;
		list-style: outside none none;
		padding-right: 0px;
		width: 264px;
	}
	
	.project_img img {
		height: auto;
		width: 100%px;
	}
	
	#content_container .Project_ContentArea table tbody tr > td[align="right"]
	{
		display:none;
	}
	
	.Project_ContentArea table table[width="340"]
	{
		width:100% !important;
	}
	
	.Project_ContentArea table table[width="340"] td > div
	{
		padding:0 !important
	}
	
	.banner_container
	{
		display:none;
	}
	
	.footer_container
	{
		display:none;
	}
	
	.logo, .logo img {
		width: 220px;
	}
	.header {
    height: 104px;
	}

	.tinynav {
		float:none;
	width:100%;
	}
	#leaseiq {
		width:35%;
	}

}